# just a flag
ENV = 'development'

# base api
#VUE_APP_BASE_API = '/dev-api'
VUE_APP_BASE_API = 'http://app.rt.xianci.info/'
#VUE_APP_BASE_API = 'http://api.rt.myntv.cn/'

# base url
VUE_APP_BASE_URL = 'http://admin.rt.xianci.info'


